Name:		libotf
Summary:	Library for handling OpenType fonts
Version:	0.9.3
Release:	2%{?dist}
Group:		System Environment/Libraries
License:	LGPL
URL:		http://www.m17n.org/libotf/
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The library "libotf" provides the following facilites:
- Read Open Type Layout Tables from OTF file (currently supported tables are:
  head, name, cmap, GDEF, GSUB, and GPOS)
- Convert a Unicode character sequence to a glyph code sequence by using the
  above tables.

The combination of libotf and the FreeType library realizes CTL (Complex Text
Layout) by OpenType fonts.*


%package	example
Summary:	Example tool from %name
Group:		System Environment/Libraries
Requires:		%{name} = %{version}-%{release}

%description	example
Example tool from %name

%package	devel
Summary:	Headers of libotf for development.
Group:		Development/Libraries
Requires:		%{name} = %{version}-%{release}

%description	devel
Headers of %{name} for development.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig

%postun
/sbin/ldconfig


%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/lib*.so.*

%files example
%defattr(-,root,root)
%doc COPYING
%{_bindir}/*

%files devel
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_includedir}/*
%{_libdir}/lib*.so
%{_libdir}/lib*.a
%{_libdir}/lib*.la


%changelog
* Sat Jan 15 2005 UTUMI Hirosi <utuhiro78@yahoo.co.jp> - 0.9.3-2.fdr.ut
- modify spec for fedora
